## artwork-red-modern-cursor 2.0+p20201123+git20201207.2008

=== debian/changelog ===
artwork-red-modern-cursor (2.0+p20201123+git20201207.2008) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:08:19 +0000
