=== debian/control ===
Source: artwork-red-modern-cursor
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-artwork/artwork-red-modern-cursor
Vcs-Browser: https://github.com/netrunner-artwork/artwork-red-modern-cursor

Package: artwork-red-modern-cursor
Architecture: all
Replaces: netrunner-artwork (<< 1.1.49)
Breaks: netrunner-artwork (<< 1.1.49)
Description: red-modern cursor theme
  This package provides the red-modern cursor theme
